[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: First experiences: svn: This client is too old

From: Kevin Greiner <greinerk_at_gmail.com>
Date: 2006-09-11 15:33:16 CEST

On 9/9/06, Onno <onno@mijnstijljouwstijl.nl> wrote:

> The book sort of sets a person to installing Subversion and then
> TurtoiseSVN. Following this path will end the fun very quickly. Turtoise
> operations from the shell will be fine but with the more advanced stuff like
> moving, deleting files you will get stuck with the message that the client
> is too old.
>

It sounds like you're using mismatched versions of TortoiseSVN and the
Subversion command-line client. Perhaps TortoiseSVN 1.4 RC1 and svn client
1.3.x. This won't work because the working copy format changed between 1.3and
1.4. Either 1.3 or 1.4 will work although I'd recommend the
just-today-released 1.4.
Received on Mon Sep 11 16:05:47 2006

This is an archived mail posted to the Subversion Users mailing list.